---
- name: "copy script"
  copy:
    src: "update_restart.sh"
    dest: "/tmp/update_restart.sh"

- name: "update system path"
  command: "/bin/bash update_restart.sh"
  args:
    chdir: "/tmp"
  ignore_errors: yes
